html,
body {
	margin: 0;
	padding: 0;
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

body{
	background: url("bg.png") #F0F7FF no-repeat center top;
}
a{color: #333;}
.con{
	width: 1396px;
	margin: 0 auto;
	margin-top: 530px;
	margin-bottom: 150px;
}
.jgtitle{
	text-align: center;
}
.jgtitle img{
	margin-left: -58px;
}
.jglist{
	margin-bottom: 50px;
}
.jglist ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.jglist ul li{
	width: 683px;
	height: 260px;
	background: url(listbg.png) no-repeat;
	margin-top: 30px;
	padding: 27px;
}
.jglist ul li .bt{
	font-size: 24px;
	line-height: 45px;
	margin-bottom: 16px;
}
.jglist ul li .bt img{
	margin-right: 16px;
}
.jglist ul li p{
	font-size: 16px;
	line-height: 24px;
	color: #707070;
	overflow: hidden;
	height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.jglist ul li a{
	width: 104px;
	height: 32px;
	border-radius: 16px;
	background: #028bd1;
	float: left;
	text-align: center;
	line-height: 32px;
	color: #FFFFFF;
	margin-top: 16px;
}

/* 关怀版 */
.oldType .jgtitle img {
    width: 60%;
}
.oldType .jglist ul li {
    height: 305px;
    background-size: 100% 100%;
}
.oldType .jglist ul li .bt {
    font-size: 30px;
}
.oldType .jglist ul li p {
    font-size: 20px;
    line-height: 32px;
    height: 32px;
}
.oldType .jglist ul li a {
    width: 128px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}